kompendium
2.0.1
2.0.3 2.0.2 2.0.1

# UriSerializer

object UriSerializer : KSerializer< URI >
Content copied to clipboard

## Functions

deserialize
Link copied to clipboard
open override fun deserialize (decoder: Decoder): URI
Content copied to clipboard
serialize
Link copied to clipboard
open override fun serialize (encoder: Encoder, value: URI )
Content copied to clipboard

## Properties

descriptor
Link copied to clipboard
open override val descriptor : SerialDescriptor
Content copied to clipboard